remove require gls from AndroidManifest.xml
[fltk_mvc_template.git] / _template / src / android / AndroidManifest.xml
index e38dfe3..dcafb6f 100644 (file)
@@ -4,7 +4,6 @@
       android:versionCode="1"
       android:versionName="1.1">
   <uses-sdk android:minSdkVersion="22"/>
-  <uses-feature android:glEsVersion="0x00020000" />
   <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
   <uses-permission android:name="android.permission.INTERNET"/>
   <application